pfSense - Bug #11336

Hide TLS keydir for p2p openvpn mode
01/29/2021 09:38 AM - Viktor Gurov

Status: Resolved Start date:
Priority: Low Due date:
Assignee: Viktor Gurov % Done:
Category: OpenVPN Estimated time:
Target version: 250
Description
TLS keydir (as other TLS options) is not needed for "Peer to Peer (Shared Key)" mode

Associated revisions

Revision 48¢c91226 - 02/01/2021 08:13 AM - Viktor Gurov
Hide TLS keydir for p2p openvpn mode. Issue #11336

History

#1 - 01/29/2021 09:39 AM - Viktor Gurov

https://gitlab.netgate.com/pfSense/pfSense/-/merge_requests/111

#2 - 01/29/2021 11:13 AM - Jim Pingle

- Status changed from New to Pull Request Review
#3 - 02/01/2021 08:14 AM - Renato Botelho
- Status changed from Pull Request Review to Feedback

- Assignee set to Viktor Gurov

- Target version set to 2.5.0

PR has been merged. Thanks!

#4 - 02/03/2021 12:04 AM - Viktor Gurov

- Status changed from Feedback to Resolved

2.5.0.a.20210201.2350 fixed
